{% from 'macros.jinja2' import renamegroup, naturalupdatesubject %}

SUBJECT: LIGO/Virgo/KAGRA {{gracedb_id}}: {%if subject == 'Update' %}Updated {{naturalupdatesubject(update_types)}}{% else %}{{subject}} of{% if subject == 'Retraction' %}{% else%} a{% endif %} GW {{renamegroup(group)}} candidate{% endif %}
